// creator  : weidu.exe (version 23100)
// argument : _NOBL3.DLG
// game		 : .
// source	 : ./override/_NOBL3.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NOBL3~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #77096 /* ~I say!  This roulette table is paying off rather nicely today!  Give it a try, I'm quite sure it will prove as lucky for you.~ */
  IF ~~ THEN EXTERN ~_NOBW3~ 0
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 1 // from:
  SAY #76335 /* ~As a man of distinguished lineage, I rarely stoop to the common events of the peasant man.  I doubt that there is anything I could tell you that you would find useful. Sorry, friend.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #76111 /* ~I'll not speak a word after what you did!~ */
  IF ~~ THEN EXIT
END
